.menu_bg {
	background-image: url(images/menu_cont.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	
}

.banner_bg {
	background-image: url(images/primavera_2.jpg);
	background-repeat: no-repeat;
}
#header {
	width: 780px;
	height: 90px;
	background-image: url(images/eastwood_harris_1.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	position: relative;
	}
#header span {
	display: none;
	background-position: 0px 0px;
	}
	
.dropdown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	height: 15px;
	width: 120px;
	background-color: FFFFFF;
	display: block;
	border: 1px solid #bfbfbf;
	scrollbar-3dlight-color:#ede3af; 
	scrollbar-arrow-color:#666666;
	scrollbar-base-color:#ff6347;
	scrollbar-darkshadow-color:#7b552b;
	scrollbar-face-color:#ede3af;
	scrollbar-highlight-color:#be945d;
	scrollbar-shadow-color:#666666;
}	
.buttonbg {
	background-image: url(images/primavera_5.jpg);
	background-repeat: no-repeat;
}

.bg {
	background-image: url(images/primavera_cont.jpg);
	background-repeat: repeat-x;
}

.bg1 {
	background-image: url(images/primavera_cont_2.jpg);
	background-repeat: repeat-x;
}

.bg2 {
	background-image: url(images/rhs_cont.jpg);
	background-repeat: repeat-y;
}

.button_link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	background-color: #ffffff;
	text-decoration: none;
	border-width:      0;  
	cursor:            pointer;
	width:             30px;
	height: 12px
	}
	
.button_link:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #9e0b0f;
	background-color: #ffffff;
	text-decoration: none;
	border-width:      0;  
	cursor:            pointer;
	width:             30px;
	height: 		   12px
	}
.title_bg {
	background-image: url(images/primavera_1.jpg);
	background-repeat: no-repeat;
}
